

hr, .sidebar { border: 0; }


div#page-header { text-align: right; }
div#page-header a, div#page-footer a { text-decoration: none; }

div#page-footer { clear: both; }
div#page-footer br { clear: both; }

#page-footer-buttons { height: 60px; }
#page-footer-buttons * { float: left; }
#back-button { float: right; }


span.sj { font-style: italic; }


div.advert {
    margin-top: 1em;
    text-align: center; clear: both; 
}


table caption { text-align: left; }

.sidebar, .sidebar.right, .sidebar.left { border: 0; }
.sidebar.right {
    margin: 0.5em 0em 0.5em 1em; border-left: 2px solid #ffcc66;
}

.sidebar.left {
    margin: 0.5em 1em 0.5em 0em; border-right: 2px solid #ffcc66;
}

div.ogl-license, .sidebar { margin: 1em 5%; }
div.ogl-license, .sidebar {
  border-top: 2px solid #ffcc66; border-bottom: 2px solid #ffcc66;
}
table.legend { border: 2px solid #ffcc66; }


/* Quotes */
#flavor-text {
    font-family: celestia antiqua, bookman old style, serif;
    position: relative;
    height: 100%;
}
#flavor-text blockquote, #flavor-text .attrib {
    padding: 0 72px;
}
#flavor-text blockquote {
    text-align: center;
    font-size: larger;
}
#flavor-text .attrib {
    text-align: right;
    padding-left: 40%;
}


.sidebar hr { margin: 1em; }
.sidebar p { margin-top: 0.5em; margin-bottom: 0.5em; }
.sidebar div.tight-group { margin-bottom: 0.5em; }


/*
screen
*/
@media screen
{
html {
  margin: 3em;
  color: white; background-color: black;
  background-image: url("http://lost.spelljammer.org/space.jpg");
}
#fullbody {
  /*padding: 0.75em 0.75em 60px 0.75em;*/
  padding: 0.75em;
  background-color: black;
  background-image: none;
  border: 2px #ffcc66 solid;
}

#page-title, .off-left {
    overflow: hidden;
    text-indent: -10240px;
}
#page-title {
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 1em;
    line-height: 10240px;
}
.off-left {
    margin: 0;  padding: 0;
    height: 0;
}


blockquote.toc a { text-decoration: none; }

a:visited { color: #ff9900; }
a:link { color: yellow; }

h1, h2, h3, h4, h5, h6, p.subtitle, hr, 
h1 a:visited, h2 a:visited, h3 a:visited,
h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
dl.statlist dt b,  table.statlist b,
table caption
  { color: #ffcc66; }
hr { background-color: #ffcc66; }

a:hover, a:focus, a:active,
h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus
  { color: gray; text-decoration: underline; }

dl.stats dt,
td.first { padding-left: 40px; text-indent: -40px; }


.forwarding-index a { text-decoration: none; }
} /* screen */


/*
print
*/
@media print
{
.advert, blockquote.toc { display: none; }

}




